WebSphere eXtreme Scale detailed system requirements

Product documentation


Abstract

The list below identifies the supported releases of IBM® WebSphere® eXtreme Scale from which you can select specific detailed system requirements.

Content


These pages describe the minimum product levels you should have installed before opening a problem report with the WebSphere eXtreme Scale support team. Because other products frequently ship fixes, updates, and new releases, we cannot test every possible configuration. In general, you can install and run with updates to supported products if those updates are forward-compatible.

Note that your entitlement to support, if any, is dependent upon your license or maintenance agreements for WebSphere eXtreme Scale, and is limited to your use of the relevant prerequisite with a supported WebSphere eXtreme Scale product.

Version 8.6 WebSphere eXtreme Scale
Software and hardware requirements





Version 8.5 WebSphere eXtreme Scale
Software and hardware requirements





Version 7.1.1 WebSphere eXtreme Scale
Software and hardware requirements




Version 7.1 WebSphere eXtreme Scale
Software and hardware requirements




Version 7.0 WebSphere eXtreme Scale
Software and hardware requirements



Version 6.1 WebSphere eXtreme Scale
Software and hardware requirements



Cross reference information
Segment Product Component Platform Version Edition
Application Servers WebSphere Extended Deployment General AIX, HP-UX, Linux, Solaris, Windows, z/OS 7.1.1, 7.1, 7.0, 6.1.1, 6.1

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere eXtreme Scale
General

Software version:

6.1, 7.0, 7.1, 7.1.1, 8.5, 8.5.0.1, 8.6, 8.6.0.2

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows, z/OS

Software edition:

All Editions

Reference #:

7019121

Modified date:

2013-06-14

Translate my page

Machine Translation

Content navigation